7周年記念キャンペーン 2020年8月3日(月)18時まで

ニュース

2020/02/12 【更新情報】[WING] アプリケーションインストール「EC-CUBE3」のバージョンアップ

アプリケーションインストール機能の「EC-CUBE」のインストールについて、最新版3.0.18の
提供を開始いたしました。

2020年1月22日に「EC-CUBE」のバージョン3系統におきましてセキュリティ上の脆弱性が
公表されており、脆弱性に対応した最新版3.0.18が公開されております。

今回の更新によりConoHa WINGのアプリケーションインストールにおきましてEC-CUBEを
インストールされた場合は最新版の3.0.18がインストールされるものとなります。

既に3.0.17以前のバージョンをインストールされたお客様におかれましては脆弱性に
対応した最新版3.0.18へアップデートをお願いいたします。

EC-CUBEの脆弱性に関する詳細につきましては以下をご確認いただけますと幸いでございます。


----------------------------------------------------------------
■脆弱性を確認したバージョン
 EC-CUBE 3.0.0~3.0.17

■脆弱性の影響
 無効なHTTPメソッドのオーバーライドにより、クロスサイトスクリプティングまたはその他の攻撃が可能になります。

■アプリケーションインストールの操作について
 アプリケーションインストール機能を利用することによりコントロールパネルから簡単にEC-CUBEをインストール可能です。
 操作方法の詳細については以下のガイドをご確認ください。

 EC-CUBEをインストールする

■3.0.17以前のバージョンからのアップデートについて
 ConoHa WINGの機能としてアップデート機能はございませんので、以下EC-CUBE公式サイトをご参照いただき、
 最新版へのアップデートを行ってください。
 
 EC-CUBE3.0 開発ドキュメント - EC-CUBE本体のバージョンアップ

※3.0.18へアップデートした場合、既にご利用されているプラグイン等の動作に影響がある可能性も
 ございますので以下の内容についてご確認いただければと存じます。

 「EC-CUBE 3.0.18」リリースに伴う影響につきまして
----------------------------------------------------------------